spring.application.name=spring-cloud-config-server
server.port=8888
spring.cloud.config.server.git.uri=file:///C:/Projetos  - Petro/projeto/bi/config

eureka.client.serviceUrl.defaultZone=http://localhost:8761/eureka